# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-31 01:56+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ta\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kile/kile.desktop:2
msgid "Kile"
msgstr "கயில்"

#. GenericName
#: kile/kile.desktop:4
msgid "LaTeX Frontend"
msgstr "(லா)டெக்ஸ்  "

#. Comment
#: kile/kile.desktop:6
msgid "(La)TeX development environment"
msgstr "(லா)டெக்ஸ் மேம்பாட்டு சூழல்"

#. Comment
#: x-kilepr.desktop:2
msgid "Kile Project"
msgstr "க்யில் திட்டப்பணி"
